.Paragraph
{
	font-family: source-sans-pro-n4, sans-serif;
}

.heading2
{
	font-family: source-sans-pro-n7, sans-serif;
}

.heading1
{
	font-family: source-sans-pro-n6, sans-serif;
}

#u11813-4.AccordionPanelTabOpen p,#u11813-4.AccordionPanelTabOpen h1,#u11813-4
{
	font-family: source-sans-pro-n9, sans-serif;
}

#u11825-4
{
	font-family: source-sans-pro-n7, sans-serif;
}

#u11833-4
{
	font-family: source-sans-pro-n7, sans-serif;
}

#u11838-4
{
	font-family: source-sans-pro-n7, sans-serif;
}

#u11847-4
{
	font-family: source-sans-pro-n7, sans-serif;
}

#u11899-4
{
	font-family: source-sans-pro-n7, sans-serif;
}

#u11922-4
{
	font-family: source-sans-pro-n7, sans-serif;
}

#u11854-4
{
	font-family: source-sans-pro-n7, sans-serif;
}

#u11815-7,#u11818-5
{
	font-family: source-sans-pro-n6, sans-serif;
}

#u11701-25
{
	font-family: source-sans-pro-n4, sans-serif;
}

